html{
    color: #ffffff;
}

body{
    background-color: black;
    font-family: "Playfair Display", sans-serif;
    font-weight: bolder;
    margin: 0 auto;
    max-width: 500px;
    height: 100%;
    text-align: center;
}

iframe{
    width: 450px;
    height: 500px;
}

.icone{
    width: 150px;
}

.cabecalho{
    text-align: center;
    vertical-align: middle;
    padding-bottom: 20px;
    font-size: 30px;
}

.menu{

    column-count: 2;
    text-align: center;
    width: 500px;
    min-height: 600px;
    padding: 60px;
}

.rodape{
    text-align: center;
    padding-bottom: 40px;
    font-size: 30px;
}

.home{
    height: 600px;
}

#btn_voltar{
    padding-top: 25px;
}